:mod:`tomopy.sim.project`
=========================

.. automodule:: tomopy.sim.project
   :members:
   :show-inheritance:
   :undoc-members:

   .. rubric:: **Functions:**

   .. autosummary::
      
      angles
      project
      fan_to_para
      para_to_fan
      add_gaussian
      add_poisson
      add_salt_pepper
      add_focal_spot_blur
